MPE_IO_Stdout_to_file(4)

NAME
MPE_IO_Stdout_to_file - Re-direct stdout to a file

SYNOPSIS
void MPE_IO_Stdout_to_file( char *name, int mode )

PARAMETERS
name
    - Name of file. If it contains '%d', this value will be replaced with the rank of the process in 'MPI_COMM_WORLD'.
mode
    - Mode to open the file in (see the man page for 'open'). A common value is '0644' (Read/Write for owner, Read for everyone else). Note that this value is `anded` with your current 'umask' value.

NOTES
Some systems may complain when standard output ('stdout') is closed.

LOCATION